
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Lucie Hotte et Johanne Melançon, Introduction à la littérature franco-ontarienne : un panorama actuel et essentiel</title>
      </titleInfo>
      <name type="personal">
         <namePart>DOYON-GOSSELIN, Benoit</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Hotte, Lucie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Melançon, Johanne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Introduction à la littérature franco-ontarienne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Littérature franco-ontarienne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mohsen Fahmy, Jean</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poulin, Andrée</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Salon du livre de l&apos;Outaouais</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Francophonies d&apos;Amérique</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>30</number>
            </detail>
            <extent unit="pages">
               <list>p. 183-185</list>
            </extent>
            <date>2010</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2012-05-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-05-25</recordChangeDate>
         <recordIdentifier source="CRCCF">0003183</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
